Estás en: Pokemaster > Noticias > Pokémon GO dejará de funcionar en sistemas Apple no compatibles con iOS 11

Pokémon GO dejará de funcionar en sistemas Apple no compatibles con iOS 11

La medida tomada por el equipo entrará en vigor el 28 de febrero de 2018 y obligará a los usuarios de los dispositivos incompatibles a tener que cambiarlo

Carlos Sánchez
10/01/2018 10:21
Pokémon Go

Niantic Labs dejará de dar soporte a dispositivos no compatibles con iOS11

'Pokémon Go', título desarrollado por Niantic Labs para dispositivos móviles, recibe cada cierto tiempo una serie de actualizaciones destinadas a mejorar su funcionamiento y así ofrecer una mejor experiencia de juego. No obstante, el próximo parche que el equipo de Niantic Labs ponga a disposición de los jugadores no servirá para mejorar su rendimiento, sino para otra cosa muy diferente. Los creadores del exitoso 'Pokémon Go', a través de la página oficial de su obra, han revelado que la futura actualización será para dejar de ofrecer soporte a los dispositivos Apple que no sean compatibles con la última versión del sistema, es decir, iOS 11. Según el estudio, esta decisión se ha tomado en base a las mejoras que han ido realizando en su obra y que van más allá de las capacidades de este sistema. La medida tomada por el equipo entrará en vigor el 28 de febrero de 2018 y obligará a los usuarios de los dispositivos incompatibles a tener que cambiarlo por uno más moderno.

Nintendo - Pokémon Go Plus
Míralo en Amazon En stock. Envío gratis.
Nintendo - Pokémon Go Plus

31.99€39.9€

Ahorras: 7.91 (19.82%)

amazon.es

La medida entrará en vigor el próximo 28 de febrero

Niantic Labs ha compartido una lista con los dispositivos que dejarán de ser compatibles con 'Pokémon Go', impidiendo a sus usuarios poder acceder a la cuenta del juego, las Pokémonedas y todas las funciones que ofrece esta entrega. Una lista que os hemos dejado un poco más abajo para que podáis consultarla con total libertad. Si por un casual sois usuarios de 'Pokémon Go' y tenéis algunos de estos dispositivos (bien un iPhone o un iPad), en poco más de un mes tendréis que jubilarlos en el caso de querer seguir jugando.

Dispositivos iOS afectados

iPhone 5c – 2013; A1456, A1507, A1516, A1529, A1532

iPhone 5 – 2012; A1428, A1429, A1442

iPad (4ª generación) – finales de 2012; A1458, A1459, A1460

iPad (3ª generación) – inicios de 2012; A1416, A1430, A1403

iPad mini (1ª generación) – finales de 2012; A1432, A1454, A1455

iPad 2 – 2011; A1395, A1396, A1397

Fuente: Pokémon Go Live

Noticias relacionadas
5 comentarios
¿Quieres ver toda la actividad de la comunidad?Visita nuestra Red Social
Mensajes recientes
WillWind
WillWind 11/01/18 15:04:20
00
Otra razón más para olvidarme de Apple
0 0
vcv_majinken
vcv_majinken 10/01/18 12:21:11
10
A cambiar el movil, o a buscar un juego mejor XD que tampoco es que sea muy difícil
1 0
J-ZOMBIE_GOD
J-ZOMBIE_GOD 10/01/18 11:26:17
01
Si, seguro que muchos se lo cambian para seguir jugando a este chusco...
0 1
Pikaze
Staff
Pikaze 10/01/18 10:39:09
40
Por cosas como esta, Apple me cae como el culo.
4 0
Utilizamos cookies propias y de terceros para mejorar nuestros servicios y mostrarle publicidad relacionada con sus preferencias mediante el análisis de sus hábitos de navegación.
Si continua navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información ‘aquí’.